import "./tasks/annovar.wdl" as annovar

workflow {{ project_name }} { 
	File vcf_file
	File database
	String sample
	String docker
	String cluster_config
	String disk_size
	
	call annovar.annovar as annovar {
		input: 
		vcf_file=vcf_file,
		database=database,
		sample=sample,
		docker=docker,
		cluster_config=cluster_config,
		disk_size=disk_size
	}

}